<?xml version="1.0" encoding="<%= C.charset %>"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="Content-Type" content="<%= C.mimetype %>; charset=<%= C.charset %>" />
<meta name="generator" content="<%= C.generator %>" />
<meta name="robots" content="all" />
<meta name="revisit-after" content="31 days" />

<title><%= C.title %></title>

<link rel="stylesheet" href="<%= resolve_url(C.css) %>" type="text/css" media="all" />
<link rel="stylesheet" href="<%= resolve_url('styles/print.css') %>" type="text/css" media="print" />
<link rel="shortcut icon" href="<%= resolve_url(C.favicon) %>" />
<script type="text/javascript" src="http://www.haloscan.com/load/pclouds"> </script>
<%= head_links if defined? head_links -%>
</head>

<body>

<div id="container" class="clearfix">
	<div style="float:right"><img src="<%= resolve_url('images')%>/avatar.png"/></div>
	<div id="header" class="clearfix">
		<h1><a href="<%= resolve_url(C.main_link) %>" accesskey="1"><%= C.title %></a></h1>
		<span class="description"><%= C.description %></span>
	</div>
        <%= content -%>
</div>
<div id="footer" style="clear:both;">
	<div class="metainfo">
		<%= 'Được bảo kê bởi' -%>
		<%= C.generator %>
	</div>
	<div class="menu">
		<a href="#top"><%= 'Lên đầu' %></a><br />
	</div>
</div>

</body>
</html>
